.timer-wrapper { max-width:300px !important; padding:10px 10px 10px 0; text-align:right;
}
.timer-wrapper-inner-left { width:auto; background:url(/img/image/icons/timer.png) no-repeat 100% 50%; background-size:18px 18px; padding:0 23px 0 0; margin:0 10px 0 0; display:inline-block; text-align:right; color:#FFFFFF; font-size:13px; font-weight:lighter !important; text-transform:uppercase;
}
.timer-wrapper-inner-right { width:auto; padding:0; display:inline-block; text-align:right; font-size:13px; font-weight: lighter !important;
}
@media only screen and (min-width: 0) and (max-width: 640px) { .timer-wrapper { max-width:100% !important; margin-left:auto; margin-right:auto; text-align:center; } .timer-wrapper-inner-left { padding-right:0; background-image:none; text-align:right; color:#fff; } .timer-wrapper-inner-right { text-align:left; color:#fff; }
}
@media only screen and (min-width: 641px) and (max-width: 767px) { .timer-wrapper { max-width:100%; margin-left:auto; margin-right:auto; text-align:center; } .timer-wrapper-inner-left { padding-right:0; background-image:none; text-align:right; color:#fff; } .timer-wrapper-inner-right { text-align:left; color:#fff; }
}
@media only screen and (min-width: 641px) and (max-width: 999px) { #banner-ticker.timer-wrapper { max-width: 100%; margin-left: auto; margin-right: auto; text-align: center; float:none; }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) { .timer-wrapper { max-width:100%; margin-left:auto; margin-right:auto; text-align:center; } .timer-wrapper-inner-left { padding-right:0; background-image:none; text-align:right; } .timer-wrapper-inner-right { text-align:left; }
}
